import {ReactNode} from "react";
import "./globals.css"

export default function AppLayout({
  children,
}: {
  children: ReactNode
}) {
  return (
    <html lang="en">
		<head>
			<meta charSet="utf-8"/>
			<title>Roman Jaroš</title>
			<meta name="viewport" content="width=device-width, initial-scale=1"/>
			<script defer src="https://wa.romanjaros.dev/script.js"
							data-website-id="27410757-9ce4-4dad-a0ad-a1e2a0303495"></script>
		</head>
		<body className="bg-white dark:bg-slate-800">
		<main>{children}</main>
		</body>
		</html>
	)
}