import {Kbd} from "../../components/Kbd";

export const AboutMe = () => {
	const age = Math.floor(
		((new Date() as any) - (new Date("1993-07-11") as any)) / 31557600000
	);

	const work = Math.floor(
		((new Date() as any) - (new Date("2012-12-01") as any)) / 31557600000
	);

	return (
			<>
				<section className="leading-snug text-slate-500 dark:text-slate-400">
					<p>
						Hello, my name is Roman Jaroš. I am {age}. <span className="underline dark:text-white decoration-pink-500">
						{work} years working as software engineer.</span>{" "}
						I have been programming since I was 15 years old and still love to learn new technologies.
						Outside of the programming world, I maintain servers with around 80 docker containers.
						Outside of the IT world, I enjoy reading self improvement books, meditating,
						alternative medicine and model painting or playing video games.
					</p>
					<br/>
					<p>
						<b>I am contractor and currently only for full remote jobs.</b>
					</p>
					<br />
					<div className="flex flex-row flex-wrap gap-2">
						<Kbd>#uidesign</Kbd>
						<Kbd>#webdevelopment</Kbd>
						<Kbd>#automationtesting</Kbd>
						<Kbd>#devops</Kbd>
					</div>
				</section>
			</>
	);
};
